html, body { height: 100%; min-height: 100%; }

body {
	margin: 0px; background: linear-gradient(#ffffff, #e9e9e9); background-attachment: fixed;
	font-family: Arial, Verdana, sans-serif; font-size:14px; line-height:18px; color: #333333;	
}


.header { 
	width: 100%; height: 55px; text-align: left; 
	background: #363b47 url(top_bg.png) 0 0 repeat-x; 
}
.logo {padding:7px 0px 0px 20px;}


.txtbox {
	padding:40px 10px 40px 10px; margin: 0 auto; text-align:left;
	max-width:650px; width:auto !important; width:650px;
}


.box {
	background: #fff; border: 1px solid #c0c0c0; 
	moz-border-radius:10px; -webkit-border-radius:10px; border-radius: 10px;
	max-width:97%; width:auto !important; width:97%;

	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.30);

}
.content {padding:15px;}

.globo {float:left; margin:0px 20px 0px 0px; width:160px;}
.globo img {width:100%;}


.welcome {font-size:14px; padding:0px 0px 30px 10px;}
.titel {
	padding:20px 0px 0px 0px;
	font-size: 18px; line-height:26px; font-weight: bold; color: #000;
}


a  {text-decoration: none; color: #1d64c1;}
a:hover {color: #6687dd; text-decoration: underline;}


.label {padding: 50px 0px 10px 17px;}
.label img {padding: 10px 0px 0px 0px;}
.label a {
	text-decoration: none; color: #333333;
	font-size:18px; line-height:30px; 
}
.label a:hover {text-decoration: underline; color: #333333;}



@media screen and (max-width: 500px) {
.txtbox {padding:25px 10px 25px 10px;}
.globo {float:none; width:100px;}
.welcome {padding:0px 0px 30px 0px;}
.label {padding: 30px 0px 10px 15px;}
}

@media screen and (max-width: 350px) {
.label {padding: 30px 0px 10px 10px;}
}




